Subject: tc-list contents of NT papyrus and parchment uncials

From: Vincent Broman <[email-masked]>
Date: 15 Oct 1997 16:57:14 -0000

-----BEGIN PGP SIGNED MESSAGE-----

I've substantially updated the databases that James Tauber has been
distributing at the ENTMP site called pap-cont.txt and unc-cont.txt,
which describe the contents of NT uncials on papyrus and parchment,
i.e. listing by book, chapter, and verse how much of each MS is extant.
Besides correcting some errors, the list now covers everything in NA27
and Aland-tTotNT, including many MSS which are only listed in NA27
as "e+", for instance, totaling 96 papyri and 252 parchment uncials.
Tauber has info on miniscules, too, but I haven't dealt much with those.

The new file is at http://www.znet.com/~broman/pyuncont.zip and it
looks like this, the columns representing MS, book, chapter, verses.

...
0289    Rm      8       19-21 32-35
        1Cor    2       11-16 Z
                3       1-23 Z
                4       1-12
                13      13 Z
                14      1 3-11 13-19
0291    Lc      8       45-56 Z
                9       1-2

If the verse listing ends in "Z", this means the final verse listed is the
end of the chapter (so you can find lacunas without memorizing chapter lengths).
If the verse listing is simply "part", then Aland's fold-out chart is my
only source, and all I know is that part of the chapter is extant.

Following are the chapters still listed as "part", and
_I_would_appreciate_updates_ from anyone who has more exact info on these MSS.
I don't have access to a Kurzgefasste Liste.

023/O	Mt	7 11 13-24
031/V	Mt	5 6 9 10 22 23
031/V	Jo	21
033/X	Mt	6 9 11 12 17-19 21-27
033/X	Mc	6 15 16
033/X	Jo	2 13 15 16
043/Phi	Mt	6-8 18-20
043/Phi	Mc	14
047	Mt	2 3 28
047	Mc	5 6 8 9
047	Jo	12 14 18
049	1Cor	5
049	Eph	1 2
049	Ph	2 3
049	1Th	4
0133	Mt	1 5 23 25-27
0133	Mc	1 2 5 6 10 11
0150	Rm	13
0151	1Tm	6
0233	Mt	2 4-16 18 19 21 22 23 25-27
0233	Mc	1 8-16
0233	Lc	1 2 4-6 10-15 18-22
0233	Jo	1 3-8 10 11 13-16
0248	Mt	1 5 6 8-10 13 15 16 18 21
0257	Mt	5 8 12 14-16 21 22 24-26
0257	Mc	6-8 11 14 16

Vincent Broman                                       San Diego, California, USA
Email: broman at sd.znet.com (home)       or spawar.navy.mil or nosc.mil (work)
Phone: +1 619 284 3775                       Starship: 32d42m22s N 117d14m13s W
=== PGP protected mail preferred.   For public key finger me at np.nosc.mil ===